@media print {.noprint {		display: none;	}}	
body {	margin: 0px; font-family: Arial, PMingLiu;	/*background-color: #FFFFFF; 	scrollbar-face-color: #E2C16B;	scrollbar-highlight-color: #FBFAF0;	scrollbar-shadow-color: #FBFAF0;	scrollbar-3dlight-color: FFFFFF;	scrollbar-arrow-color:  #FFFFFF;	scrollbar-track-color: #FFE0A0;	scrollbar-darkshadow-color: FFFFFF;*/}
p {	margin-bottom: -5px;}

a:link {	color: #003366;	text-decoration: underline; text-underline-position: under;}
a:visited {	color: #003366;	text-decoration: underline; text-underline-position: under;}
a:hover {	color: #0099FF;	text-decoration: underline;}
a:active {	color: #0099FF;	text-decoration: underline;}

				/* for external links */
                a {
                position:relative;
                z-index:24;
                text-decoration:none
                }
                a:hover, a:focus, a:active {
                z-index:25;
                }
                a span.popup {
                position: absolute;
                left: -9000px;
                width: 0;
                overflow: hidden;
				padding-top:2%;
                }
                a:hover span.popup, a:focus span.popup, a:active span.popup {
				z-index:26;
                display:block;
                position:absolute;
                top:1.1em; left:5em; width:14em; height:2em;
                border:1px solid #0cf;
                background-color:#cff;
                color:#000;
                text-align: center;
                }

.content {	font-family: "PMingLiU", "Verdana", "Arial", "Helvetica", sans-serif;	/*font-size: 0.75em;*/	line-height: 17px;	text-align: justify;	color: #555555;}
.contentFirst {	font-family: "Verdana", "Arial", "Helvetica", sans-serif;	font-size: 0.75em;	line-height: 17px;	text-indent: 0px;	color: #555555;	text-align: justify;}
.contentTable {	font-family: "Verdana", "Arial", "Helvetica", sans-serif;	font-size: 0.75em;	line-height: 17px;	text-indent: 0px;	color: #555555;}
.introduction {	font-family: "Verdana", "Arial", "Helvetica", sans-serif;	font-size: 0.8em;	line-height: 17px;	font-style: italic;	color: #555555;	font-weight: bold;	text-align: center;}
.smallCap {	font-variant: small-caps;}
.remark {	font-family: "Verdana", "Arial", "Helvetica", sans-serif;	font-size: 1em;	line-height: 14px;	text-align: justify;	color: #555555;}
.bigger {	font-family: "Verdana", "Arial", "Helvetica", sans-serif;	font-size: 1em;	color: #555555;}
.smaller {	font-family: "Verdana", "Arial", "Helvetica", sans-serif;	/*font-size: 0.70em;*/	color: #555555;}

.title {	font-family: "Arial", "Helvetica", sans-serif;	font-size: 1.2em;	line-height: 17px;	color: #263937;	letter-spacing: 1px;	font-weight: bold;}
.subtitle {	font-family: "Arial", "Helvetica", sans-serif;	font-size: 0.8em;	line-height: 18px;	color: #11B594;	font-weight: bold;	margin-top: 20px;}
.subsubtitle {	font-family: "Verdana", "Arial", "Helvetica", sans-serif;	font-size: 0.8em;	line-height: 16px;	font-style: italic;	color: #11B594;	}
.sup {	font-family: "Verdana", "Arial", "Helvetica", sans-serif;	font-size: 0.72em;}

.submenu {	font-family: "Verdana", "Arial", "Helvetica", sans-serif;	/*font-size: 0.72em;*/	line-height: 12px;	color: #666666;}
a.submenu:link {	color: #336699;	text-decoration: underline;}
a.submenu:visited {	color: #336699;	}
a.submenu:hover {	color: #0099FF;	text-decoration: underline;}
a.submenu:active {	color: #0099FF;	text-decoration: underline;}
.charttitle {	font-family: "Verdana", "Arial", "Helvetica", sans-serif;	font-size: 0.75em;	line-height: 18px;	font-weight: bold;	color: #11B594;}

.search {	font-family: "Verdana", "Arial", "Helvetica", sans-serif;	font-size: 0.72em;	color: #666666;	background-color: #FFFFFF;	width: 100px;	height: 19px;}
.selectphoto {	font-family: "Verdana", "Arial", "Helvetica", sans-serif;	font-size: 0.72em;	color: #000000;	width: 190px;	height: 19px;	line-height: 15px;	background-color: #EEEEEE;}
.smallcap {	font-family: "Verdana", "Arial", "Helvetica", sans-serif;	color: #464646;	text-align: justify;	font-variant: small-caps;}

.app_tabletitle {	font-family: "Verdana", "Arial", "Helvetica", sans-serif;	font-size: 1em;	line-height: 18px;	font-weight: bold;}
.app_tablesubtitle {	font-family: "Verdana", "Arial", "Helvetica", sans-serif;	font-size: 1em;	line-height: 18px;}
.app_subhd {  font-family: "Verdana", "Arial", "Helvetica", sans-serif; font-size: 0.8em; color: #2AA295; text-align: left}
.app_content {  font-family: "Verdana", "Arial", "Helvetica", sans-serif;  font-size: 0.75em; color: #555555; text-align: left; line-height: 18px}
.app_tabletext {	font-family: "Arial", "Verdana", "Arial", "Helvetica", sans-serif;	font-size: 0.75em;	color: #555555;	line-height: 18px;	vertical-align: bottom;}
.app_tabletextcenter {	font-family: "Arial", "Verdana", "Arial", "Helvetica", sans-serif;	font-size: 0.75em;	color: #555555;	text-align: center;	line-height: 18px;	vertical-align: bottom;}
.app_tabletextright {	font-family: "Arial", "Verdana", "Arial", "Helvetica", sans-serif;	font-size: 0.75em;	color: #555555;	text-align: right;	line-height: 18px;	vertical-align: bottom;}
.app_remark {	font-family: "Verdana", "Arial", "Helvetica", sans-serif;	font-size: 0.7em;	line-height: 14px;	text-align: justify;	color: #555555;	}
.app_smallcaps { font-family: "Verdana", "Arial", "Helvetica", sans-serif; font-size: 0.75em; color: #555555; text-align: left; line-height: 18px ; font-variant: small-caps}

.app_link {  font-size: 0.75em; color: #555555; line-height: 18px}
a.app_link:link {  color: #336699; text-decoration: underline;}
a.app_link:visited {  color: #336699;}
a.app_link:hover {   color: #0099FF; text-decoration: underline;}
a.app_link:active {  color: #0099FF; text-decoration: underline;}

.SmartViewText {letter-spacing:0.2em;}
.SmartViewEngText {letter-spacing:0.1em;}

/* add by steve start*/
img {
	border:none;
}

.noshadeLine {
	height:1px;
	border-width:0;
	color:gray;
	background-color:gray;
}

.accessible {
	position: absolute;
	left: 0px;
	top: -500px;
	width: 0px;
	height: 0px;
	overflow: hidden;
}

#charMap {
    position:relative;
    width:548px;
    height:350px;
}

#charMap a {
    position:absolute;


}

#charMap a span{
	display:none;
}


#charArea1 {
    top:20px;
    left:212px;
	width:117px;
    height:47px;
}

#charArea2 {
    top:165px;
    left:5px;
	width:80px;
    height:182px;
}

#charArea3 {
    top:165px;
    left:95px;
	width:80px;
    height:182px;
}  
#charArea4 {
    top:165px;
    left:188px;
	width:80px;
    height:182px;
}

#charArea5 {
    top:165px;
    left:278px;
	width:80px;
    height:182px;
}

#charArea6 {
    top:165px;
    left:370px;
	width:80px;
    height:182px;
} 
#charArea7 {
    top:165px;
    left:460px;
	width:80px;
    height:182px;
} 

.xSmallFont{
	font-size:small;
}


/* =================================================================================================
	Left Menu
================================================================================================= */

.sf-menu li .active {
	left: 190px;
	top: 0;
}

.sf-menu li .inactive {
	left: 0px;
	top: 0;
}



.sf-menu .menu_lv1
{
    width: 160px;
    padding-left:13px;
    padding-top:12px;
    padding-right:12px;
    line-height:1.4em;
	height:auto;

}

.sf-menu .menu_lv1B
{
    padding-top:6px;
    padding-bottom:2px;
	height:auto;
}

.sf-menu .in-active .menu_lv1 span, .sf-menu .active 
{
    color: black;
}

.sf-menu .active .in-active a{
	margin:0px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
	
}
.sf-menu .active .in-active a:hover{
	width:170px;

	margin:0px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
}
.sf-menu .separate-line
{
    position:relative; 
    width: 100%; 
    border-bottom: 1px dotted #9b9b9b; 
    height:0; 
}

.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	z-index:999;
	text-align:left;
}



.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			190px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}

.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			30px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			190px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			190px; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a 
{
	text-decoration:none;
}

.sf-menu li {
	background:		#FAEBEB;
}

.sf-menu li li li {
	background:		#FAEBEB;
}

.sf-menu li:hover, .sf-menu li.sfHover{
	background:		pink;
	outline:		0;
	
}


.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		pink;
	outline:		0;
}



/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.sf-vertical, .sf-vertical li {
	width:	190px;
}
/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	left:	190px; /* match ul width */
	top:	0;
}
.hdTitle {
	margin-left:20px;
	color: #9F0000;
	font-size:2.0em;
	margin-bottom:-5px;
}
.subTitle {
	color: #9F0000;
	font-size:1em;
	font-family:Arial, Helvetica, sans-serif;
}
form{margin:0px;}
/* add by steve end*/

a[id*='fontSize'] {
	font-family:arial;
}